# Generated by Django 4.0.6 on 2022-07-25 05:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Amra_Billing', '0002_medicine_mrp_alter_medicine_unit_size'),
    ]

    operations = [
        migrations.AddField(
            model_name='medicine',
            name='unit',
            field=models.IntegerField(default=1, max_length=10),
            preserve_default=False,
        ),
    ]
